	<div id="altcontent">
		<div id="wrap">
			<a id="top"></a>
			<h2><%= 'Kho' %></h2>
			<div id="menu">
				<a href="<%= resolve_url(C.main_link) %>">Trang chính</a> &#62;
				<a href="<%= resolve_url(C.archives_url + C.indexfile) %>">Kho</a> &#62;
				<br />
<% if defined? prev_year -%>
<a href="<%= partial_url('YearIndex',prev_year) %>"><%= prev_year %></a>
<% end -%>
				<%= @year %>
<% if defined? next_year -%>
<a href="'<%= partial_url('YearIndex',next_year) %>"><%= next_year %></a>
<% end -%>
			</div>
			<div class="archives">
				<a id="date"></a>
				<strong>Duyệt theo ngày</strong>
				<div><%= month_links %></div>
				<br/>
				<a id="date"></a>
				<strong>Duyệt theo bài</strong>
				<div><%= article_links %></div>
			</div>
		</div>
	</div>
